cancel
Showing results for 
Search instead for 
Did you mean: 

Java version support

former_member220077
Participant
0 Kudos

Currently we are using Java 1.4.2.17. Where can I find what versions of Java SAP supports with ERP, Do they suppport 1.5? This is for AIX.

Accepted Solutions (1)

Accepted Solutions (1)

0 Kudos

Hi,

Check the Product Availability Matrix, there you will find all the products and when you click on the product of your choise you will find the JSE Platforms information.

https://service.sap.com/pam

Regards,

Praveen Gudapati

Answers (0)